.SignUp-form-stye{
    background-color: #ffffff;
    width: 500px;
    height: 700px;
    border-radius: 20px;
    display: block;
    justify-content: center;
    align-items: center;
    font-family: phetsarath ot;
}
.SignUp-form-stye > Button{
    color: #ffffff !important;
    margin-top: 30px !important;
    background-color: red !important;
    width: 200px;
    font-size: 17px !important;
    font-family: phetsarath ot !important;

}
.SignUP-form-Input{
    width: 300px;
}
.SignUP-form-Input > a{
    color: red;
    float: right;
}
.SignUP-form-Input > h4{
    color: red;
    font-size: 20px;
 }